Revoke an API key
Revokes an API key. The owner can revoke their own personal key. An admin can revoke any key in the workspace. Storage rejects the key when this call returns.
DELETE
/v1/workspaces/{workspaceId}/api-keys/{keyId}Authentication
Send your Graphon API key with every request. The value is the whole API key that Graphon showed when you created it. See Authentication.
Authorization: Bearer <GRAPHON_API_KEY>Path parameters
workspaceIdstringThe workspace id.
keyIdstringThe API key id.
Was this page helpful?